





body, div {margin: 0;padding: 0;border: 0;outline: 0}
span, h1, h2, h3, h4, h5, h6, p, a, img, ul, li,form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0}
applet, object, iframe,blockquote, pre,abbr, acronym, address, big, cite, code,del, dfn, em, font, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, fieldset {margin: 0;padding: 0;border: 0;outline: 0} 

ul {list-style:none}
/* MAIN TYPOGRAPHY */
strong, th, thead td, h1, h2, h3, h4, h5, h6 { font-weight: bold; }
cite, em, dfn { font-style: italic; }
code, kbd, samp, pre, tt, var { font-size: 92%; font-family: tahoma, courier, monaco, "Lucida Console", mono-space; }
del { text-decoration: line-through; color: #666; }
ins, dfn { border-bottom: 1px solid #ccc; }
small, sup, sub { font-size: 10px; line-height:12px }
abbr, acronym { text-transform: uppercase; font-size: 85%; letter-spacing: .1em; }
a abbr, a acronym { border: none; }
abbr[title], acronym[title], dfn[title] { cursor: help; border-bottom: 1px solid #ccc; }
sup { vertical-align: super; }
sub { vertical-align: sub; }
*:focus {outline:none}
/* QUOTES */
blockquote { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; color: #666; }
blockquote *:first-child:before { content: "\201C"; }
blockquote *:first-child:after { content: "\201D"; }

/* language specific quotes! */
q { quotes: "\201C" "\201D" "\2018" "\2019"; }

h1, h2, h3, h4, h5, h6 {
	font-family:Trebuchet MS,Arial;
	font-weight:normal;
}
h1 {font-size:140%}
h2 {font-size:130%;}
h3 {font-size: 120%;}
h4 {font-size: 110%;}
h5 {font-size: 105%;}
h6 {font-size: 100%;}

/* HR */
hr { display: block; background: #aaa; color: #aaa; width: 100%; height: 1px; border: none; }

/* CLEARFIX */
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; font-size:0;}
.clearfix {display: inline-block;} /* for IE/Mac */
html[xmlns] .clearfix {  display: block; }

table {
border-collapse: collapse;
border-spacing: 0;
border:none;
}
caption, th, td {
vertical-align:top;
}

a:hover {
	text-decoration:none;
}
p {
	margin-bottom:1em;
}